CRYO_CATALOG
381	"Bonjour l'ami, quel bon vent t'amène ?"
382	"Un vent étrange, soufflé par les puissances divines... Dis-moi, connais-tu un certain Maleb ?"
383	"Je pense bien, je suis Maleb ! J'espère que c'est en termes flatteurs qu'on t'a parlé de moi !"
384	"C'est un certain Noral qui m'a donné ton nom. Je m'appelle Thorgal Aegirsson, et j'ai besoin de ton aide."
385	"Noral ? Je l'ai vu pas plus tard que ce matin ! Tu l'as manqué de peu !"
386	"Noral était ici ?! Que voulait-il ?"
387	"Il n'est pas resté bien longtemps. Il m'a dit qu'il avait une tâche importante à accomplir sur une île des environs."
388	"Par les foudres de Thor ! Je dois rejoindre mon île avant qu'il ne soit trop tard !"
389	"J'ai besoin de ton aide, Maleb. Pourrais-tu me prêter ton navire ? C'est très important, la vie de mon fils est en jeu !"
390	"J'aimerais pouvoir t'aider, Thorgal, mais hélas, mon bateau s'est échoué sur les récifs voici quelques jours. J'ai essuyé une tempête, et j'ai eu de la chance de ne pas périr noyé. Les nuages se sont éloignés depuis, mais mon navire est hors d'usage."
391	"Si je ne peux rejoindre ma famille, tout est perdu..."
392	"Je suis désolé, Thorgal. Mais je ne peux rien faire pour toi."
393	"Il me faut un bateau... Noral avait parlé de Maleb."
638	"Je reconnais le ciel et la mer de Mitgard... enfin !"
